﻿BODY {background-color:#FFFFFF;font:normal 13px Arial;color:#000000;margin:0px;padding:0px;background-image:url('i/bg.gif');background-potition:top;background-repeat:repeat-x;text-align:center;}
FORM {margin:0px;padding:0px;}
H1 {font:bold 24px Verdana;color:#676767;}
.banner {position:relative;width:1210px;height:119px;text-align:left;}
.logo {position:absolute;left:0px;top:0px;width:310px;padding-top:15px;}
.linki {font:normal 13px Verdana;color:#9090A9;padding:2px;text-align:right;}
.search {position:absolute;left:350px;top:45px;}
.inptx {background-color:#FFFFFF;font:normal 15px Verdana;color:#000000;height:21px;width:380px;border:solid 1px #C2C2C2;}
.inpsub {background-color:#F8F8FA;font:normal 14px Arial;color:#676767;height:25px;width:80px;border:solid 1px #C2C2C2;}

#bnrbase {position:relative;width:1210px;height:111px;}
#mleft {position:absolute;top:20px;left:0px;}
#mright {position:absolute;top:20px;left:620px;}
#optbase {position:absolute;top:0px;left:20px;width:600px;height:95px;overflow:hidden;}
#bnroptions {position:absolute;left:0px;top:0px;}
.km {font:normal 13px Arial;color:#607080;border-right:dotted 1px #203040;width:200px;height:95px;text-align:center;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=85);filter: alpha(opacity=85);-moz-opacity:0.85;-khtml-opacity: 0.85;opacity: 0.85;}
.km:hover {-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter: alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
.km A:link {font:normal 13px Arial;color:#607080;text-decoration:none;}
.km A:active {font:normal 13px Arial;color:#607080;text-decoration:none;}
.km A:visited {font:normal 13px Arial;color:#607080;text-decoration:none;}
.km A:hover {font:normal 13px Arial;color:#203040;text-decoration:underline;}

#topbase {position:absolute;width:500px;height:91px;overflow:hidden;text-align:left;left:670px;}
#tbase {position:absolute;top:0px;left:0px;font:normal 14px Verdana;color:#C2C2C2;}
.r {height:91px;position:absolute;left:0px;top:0px;width:500px;background-color:#FFFFFF;}
.bmenu {width:1210px;text-align:left;font:normal 13px Arial;color:#607080;}

.ba {border:solid 1px #00B0F0;font:normal 13px Arial;color:#C2C2C2;}

.bl {border-bottom:solid 1px #00B0F0;border-left:solid 1px #00B0F0;}
.b {border-bottom:solid 1px #00B0F0;}
.l {border-left:solid 1px #00B0F0;}

A.e:link {font:normal 15px Arial;color:#607080;text-decoration:none;}
A.e:active {font:normal 15px Arial;color:#607080;text-decoration:none;}
A.e:visited {font:normal 15px Arial;color:#607080;text-decoration:none;}
A.e:hover {font:normal 15px Arial;color:#203040;text-decoration:underline;}


.border {background-image:url('i/border.gif');height:30px;}
.ct {background-color:#F2F2F2;}